<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
<div class="container">
    <h1>Hello world!!</h1>
</div>
    <script src="js/script.js"></script>
    <script src="js/script2.js"></script>
</body>
</html>